Bug 1504463 - zile-2.4.14 is available
Summary: zile-2.4.14 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zile (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-20 00:59 UTC by Upstream Release Monitoring
Modified: 2018-05-07 03:10 UTC (History)
2 users (show)

Fixed In Version: zile-2.4.14-1.fc27 zile-2.4.14-1.fc28 zile-2.4.14-1.fc26 zile-2.4.14-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-27 01:17:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4.14 (#1504463) (1020 bytes, patch)
2017-10-20 00:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-10-20 00:59:29 UTC
Latest upstream release: 2.4.14
Current version/release in rawhide: 2.4.13-4.fc27
URL: http://www.gnu.org/software/zile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5300/

Comment 1 Upstream Release Monitoring 2017-10-20 00:59:36 UTC
Created attachment 1341122 [details]
[patch] Update to 2.4.14 (#1504463)

Comment 2 Upstream Release Monitoring 2017-10-20 01:06:25 UTC
hotness's scratch build of zile-2.4.14-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558843

Comment 3 Fedora Update System 2018-04-15 18:00:44 UTC
zile-2.4.14-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-464d5eb6d9

Comment 4 Fedora Update System 2018-04-15 18:00:51 UTC
zile-2.4.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e339aeb531

Comment 5 Fedora Update System 2018-04-15 18:00:57 UTC
zile-2.4.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dfa3bd5a43

Comment 6 Fedora Update System 2018-04-15 18:01:02 UTC
zile-2.4.14-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e40ffbc5b

Comment 7 Fedora Update System 2018-04-17 03:02:53 UTC
zile-2.4.14-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-464d5eb6d9

Comment 8 Fedora Update System 2018-04-18 02:11:53 UTC
zile-2.4.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dfa3bd5a43

Comment 9 Fedora Update System 2018-04-18 02:28:54 UTC
zile-2.4.14-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e339aeb531

Comment 10 Fedora Update System 2018-04-18 02:58:12 UTC
zile-2.4.14-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e40ffbc5b

Comment 11 Fedora Update System 2018-04-27 01:17:23 UTC
zile-2.4.14-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-27 04:03:29 UTC
zile-2.4.14-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-27 11:17:35 UTC
zile-2.4.14-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-07 03:10:10 UTC
zile-2.4.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.